Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022074
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2012-10-23 13:572012-10-24 17:28
ReporterjecharriView Statuspublic 
Assigned Toguilleaer 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022074: The business partner location has not got the correct organization

DescriptionThe business partner location has not got the correct organization
Steps To ReproduceConfigure one "store organization" with value "*" in field "Default organization for BP".

-go to the webPOS and create a BP
-verify that BP is properly created

-verify that the organization of the record b_partner_location has not got the same org.. The org. is the "store organization"
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0053574)
jecharri (developer)
2012-10-23 13:58

ticket 17621

27/11/2012
(0053606)
guilleaer (developer)
2012-10-24 12:18

Resolved in this changeset:
https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4731936c9c48 [^]

After this fix a refactor hass been done in this class:
https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/67aa2cee0e2e [^]
(0053638)
adrianromero (manager)
2012-10-24 17:28

Closed for RMP16

- Issue History
Date Modified Username Field Change
2012-10-23 13:57 jecharri New Issue
2012-10-23 13:57 jecharri Assigned To => adrianromero
2012-10-23 13:58 jecharri Note Added: 0053574
2012-10-24 12:15 jecharri Status new => scheduled
2012-10-24 12:15 jecharri fix_in_branch => pi
2012-10-24 12:16 guilleaer Assigned To adrianromero => guilleaer
2012-10-24 12:16 jecharri Status scheduled => resolved
2012-10-24 12:16 jecharri Resolution open => fixed
2012-10-24 12:16 jecharri Status resolved => new
2012-10-24 12:16 jecharri Resolution fixed => open
2012-10-24 12:17 guilleaer Status new => scheduled
2012-10-24 12:18 guilleaer Note Added: 0053606
2012-10-24 12:18 guilleaer Status scheduled => resolved
2012-10-24 12:18 guilleaer Resolution open => fixed
2012-10-24 17:28 adrianromero Note Added: 0053638
2012-10-24 17:28 adrianromero Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker